<template>
     
    <!-- <div id="layout-wrapper"> -->
      <div>

       <main-header/>

    </div>
   

</template>

<script>
import MainHeader from "../components/shared/Header.vue"
export default {
  name: 'HelloWorld',
  components:{
    MainHeader
  }

}
</script>

